gTranscribe(1)

NAME
gtranscribe - GTK+ tool to transcribe audio files

SYNOPSIS
gtranscribe [-v|--verbose] [audio-file]

DESCRIPTION
gTranscribe is a simple GTK+ tool to transcribe audio files and other sources. The playback speed can be adjusted without changing the pitch of the voice. It supports spell checking and resuming at the last transcribed position.

OPTIONS

-v, --verbose
    Show debug messages.

AUTHOR
This manual page was written by Philip Rinn <rinni@inventati.org>.